nvme_set_features_hctm(2)

NAME
nvme_set_features_hctm - Set thermal management feature

SYNOPSIS
int nvme_set_features_hctm (int fd , __u16 tmt2 , __u16 tmt1 , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

tmt2
    Thermal Management Temperature 2

tmt1
    Thermal Management Temperature 1

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.